# Uses of Class
org.springframework.jdbc.core.CallableStatementCreatorFactory

Packages that use CallableStatementCreatorFactory
Package
Description
org.springframework.jdbc.core.simple
Simplification layer for common JDBC interactions.

## Uses of CallableStatementCreatorFactory in org.springframework.jdbc.core.simple

Methods in org.springframework.jdbc.core.simple that return CallableStatementCreatorFactory
Modifier and Type
Method
Description
`protected CallableStatementCreatorFactory`
AbstractJdbcCall.`getCallableStatementFactory()`
Get the `CallableStatementCreatorFactory` being used.